﻿.app-cover {
    width: 128px;
    height: 128px;
    margin: 16px;
    border-radius: 16px;
    overflow: hidden;
    box-sizing: border-box;
    border: 1px solid #00000026;
    transition: ease-out 0.4s;
}

    .app-cover a {
        width: 100%;
        height: 100%;
        display: inline-block;
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
        transition: ease-in-out 0.5s;
    }

    .app-cover:hover {
        -webkit-transform: scale(1.05);
    }

.app-container {
    width: 160px;
    height: 192px;
    display: grid;
    text-decoration: none;
    transition: ease-in-out 0.5s;
}

    .app-container a {
        text-decoration: none;
        transition: ease-in-out 0.5s;
    }

    .app-container a:hover {
        -webkit-transform: scale(1.05);
    }

.app-icon {
    width: 128px;
    height: 128px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 16px 16px 0px 16px;
    border-radius: 25px;
}

.app-info {
    text-align: center;
}